
 <!DOCTYPE html>
 <html>
 <head>
   <meta charset="UTF-8">
    <title>Google Homepage</title>
    <link rel="stylesheet" type="text/css" href="google.css">
  </head>
  
  <body>
    <header>
      <nav>
        <ul id="nav_bar">
          <li class="nav-links" id="gmail"><a href="#">Gmail</a></li>
          <li class="nav-links"><a href="#">Images</a></li>
          <li id="sign_in"><a href="#">Sign In</a></li>
        </ul>  
      </nav>  
    </header>  
    
    <!-- GOOGLE IMG -->  
    <div class="google">
      <a href="#" id="google_logo"><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQqr1jwKZMnnXKwypk8o5Pw5Rx0vVwpB0cNKcM2qW3pfT038RRU&usqp=CAU"/></a>
    </div>
    
    <!-- FORM SEARCH -->  
    <div class="form">  
      <form>
        <label for="form-search"></label>
        <input type="text" id="form-search" placeholder="Search Google or type URL">
      </form>
    </div>  
    
    <!-- BUTTONS -->
    <div class= "buttons">  
      <input type="submit" value="Recherche Google" id="google">
      <input type="submit" value="J'ai de la chance" id="lucky">
        <p>Google disponible en :  <a href ="#">العربية</a></p>
    </div>
     

      
    <!-- FOOTER -->
    <footer>
        <ul class="footer-left">
          <li><a href="#">Publicité</a></li>
          <li><a href="#">Entreprise</a></li>
          <li><a href="#">A propos</a></li> 
          <li><a href="#">Comment fonctionne la recherche Google ?</a></li> 
        </ul>
        <ul class="footer-right">    
          <li><a href="#">confidencialié</a></li>
          <li><a href="#">Conditions</a></li>
          <li><a href="#">Parametres</a></li>
        </ul>       
    </footer>      
  </body>
 </html>





 